@charset "utf-8";
/* CSS Document */


h3.h3{text-align:center;padding:1.5em 0em;text-transform:capitalize;font-size:1.5em;}

/******************  News Slider Demo-1 *******************/

.post-slide{
    overflow: hidden;
   
    background-color:#fff !important;
	margin:15px 15px 15px 15px;
}
.post-slide .post-img {
    float: left;
    width:100%;
	
	padding-left:10px;
    position: relative;
    
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
}
.post-slide .post-date{
    background: #ec3c6a;
    color:#fff;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    padding: 2% 3%;
    width: 60px;
    height: 60px;
    text-align: center;
    transition:all 0.50s ease;
}
.post-slide .date{
    display: block;
    font-size:20px;
    font-weight: 700;
}
.post-slide .month{
    display: block;
    font-size:11px;
    text-transform: uppercase;
}
.post-slide .post-review {
    padding: 5% 3% 1% 0;
    border-top: 3px solid #003459;
}
.post-slide:hover .post-review{
    border-top-color:#ec3c6a;
}
.post-slide .post-title{
    margin:0 0 10px 0;
}
.post-slide .post-title a{
    font-size:20px;
    color:#000;
    text-transform:uppercase;
}
.post-slide .post-title a:hover{
    text-decoration:none;
    font-weight: bold;
}
.post-slide .post-bar{
    padding:0;
    list-style:none;
    text-transform:uppercase;
    position: relative;
    margin-bottom: 0px;
}
.post-slide .post-bar:after,
.post-slide .post-bar:before{
    border: 1px solid #38cfd8;
    bottom: -10px;
    content: "";
    display: block;
    position: absolute;
    right: 36%;
    width: 25px;
}
.post-slide .post-bar:before{
    border: 1px solid #ec3c6a;
    right: 32%;
}
.post-slide .post-bar li{
    color:#555;
    font-size:10px;
    margin-right:10px;
    display:inline-block;
}
.post-slide .post-bar li a{
    font-size: 13px;
    text-decoration:none;
    text-transform:uppercase;
    color:#ec3c6a;
}
.post-slide .post-bar li a:hover{
    color:#ec3c6a;
}
.post-slide .post-bar li i{
    color:#777;
    margin-right:5px;
}
.post-slide .post-description{
    font-size:16px;
    line-height:21px;
    color:#444454;
	margin: 10px 5px 10px 10px;
}
.owl-theme .owl-controls{
    margin-top: 30px;
}
.owl-theme .owl-controls .owl-page span{
    background: #fff;
    border: 2px solid #37a6a4;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #37a6a4;
}
@media only screen and (max-width: 990px) {
    .post-slide .post-img {
        width:100%;
    }
    .post-slide .post-review{
        width:100%;
        border-bottom: 4px solid #ec3c6a;
    }
    .post-slide .post-bar:before{
        left: 0;
    }
    .post-slide .post-bar:after{
        left: 25px;
    }
}


/* Testimonial*/


/*.carousel-bg{ background-color:#fff !important;}


.carousel {
	margin: 50px auto;
	padding: 0 0px;
}
.carousel .item {

	overflow: hidden;
    
	font-size: 13px;
}
.carousel .media img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 0 15px 0 60px ;
	position: relative;
}
.carousel .testimonial::before {
	content: '\93';
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #1c47e3;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 18px;
    height: 18px;
	border-radius: 50%;
	margin: 1px 3px;
}
.carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background: #013459;    
    border: 5px double;    
}*/

.carousel {
	
	padding: 0 70px;
	background-color:#FFF;
}
.carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 290px;
	padding-top:15px;
}
.carousel .item .img-box {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 0px 0 10px;
}
.carousel .overview {	
	font-style: italic;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #7AA641;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
	margin-right:20px;
}
.carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
	/*bottom: -5px;*/
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #55595f;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}




